Bug 210377 - HWCERT: Sun Blade X8420 Server Module [Goto Cert]
HWCERT: Sun Blade X8420 Server Module
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
David Aquilina
http://www.sun.com/servers/blades/8000/
Sun Blade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-11 15:12 EDT by Sun Certifications
Modified: 2014-06-23 20:14 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-20 14:15:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.